*
{
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
.imgbg
{
    width: 100%;
    filter: brightness(0.3);
    height: 500px;
    object-fit: cover;
    object-position: 0% 0%;
}
.ul1
{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    list-style: none;
}
li
{
    padding: 0px 20px;

}
.headcontainer
{
    position: absolute;
    top: 30px;
    right: 100px;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
    padding: 5px 20px;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight: 900;
    font-size: x-small;
}
.headbutton
{
    position: absolute;
    top: 50%;
    left: 50%;
    border: 4px solid white;
    border-radius: 50px;
    padding: 20px 60px;
    text-transform: uppercase;
    color: white;
    font-weight: 900;
    font-family: Arial, Helvetica, sans-serif;
    transform: translate(-50%,-50%);
}
.bodycontainer
{
    position: absolute;
    top: 15%;
    left: 50%;
    font-family: Arial, Helvetica, sans-serif;
    color: white;
}
.ul2
{
    display: flex;
    justify-content: space-around;
    text-transform: capitalize;
    margin: 30px 0px;
    font-size: medium;
    letter-spacing: 6px;
    transform: translate(-50%,-50%);
}
.ul3
{
    display: flex;
    justify-content: space-around;
    text-transform: capitalize;
    margin: 60px 0px;
    letter-spacing: 4px;
    font-size: 500%;
    transform: translate(-50%,-50%);
}
.container2
{
    display: flex;
    background-color: pink;
}
.left
{
    display: flex;
    width: 50%;
}
.imgbg2
{
    width: 100%;
}
.right
{
    display: flex;
    flex-direction: column;
    width: 50%;
    padding: 20px;
    font-family: 'Times New Roman', Times, serif;
}
.h11
{
    margin: 40px 0px 30px 0px;
    font-size: 300%;
    text-transform: capitalize;
}
p
{
    font-size: larger;
    line-height: 30px;
}

